<div>
	<div class="modal-body">
        <div class="row">
            <div class="col-sm-12">
                <div class="chat-group">
                    <div class="chat-user-title title-select-resource">     
                        原因代码识别规则管理 - 删除
                    </div>
                </div>
            </div>
        </div>
        <div class="ad-row">
            <div class=" ad-col-50 ad-row">
                <label class="ad-col-40 one-line-text">原因代码:</label> 
                <span class="ad-col-60 one-line-text" ng-bind="config.entity.reasonCodePO.reasonCode"></span>
            </div>
            <div class="ad-col-50  ad-row">
                <label class="ad-col-40 one-line-text">原因代码描述:</label>
                <span class="ad-col-60 one-line-text" ng-bind="config.entity.reasonCodePO.reasonCodeDesc"></span>
            </div>
        </div>
        <div class="ad-row">
            <div class=" ad-col-50  ad-row">
                <label class="ad-col-40 one-line-text">优先级:</label>
                <span class="ad-col-60 one-line-text" ng-bind="config.entity.reasonCodePO.priority"></span>
            </div>
            <div class="ad-col-50  ad-row">
                <label class="ad-col-40 one-line-text">子优先级:</label>
                <span class="ad-col-60 one-line-text" ng-bind="config.entity.reasonCodePO.subPriority"></span>
            </div>
        </div>

        <div class="params-btns">
            <button type="button" namd="Set focus button" class="btn btn-primary deleteBtn" ng-click="confirmDelete();" ng-disabled="config.btnDisabledEditParams">确认删除</button>
            <button type="button" namd="Set focus button" class="btn btn-primary deleteBtn" ng-click="cancel();" ng-disabled="config.btnDisabledSaveParams">取消</button>
        </div>
    </div>
</div>